### Method

# Adw TabButtonget_view

since: 1.3

#### Declaration [src]

    AdwTabView*
    adw_tab_button_get_view (
      AdwTabButton* self
    )

#### Description [src]

Gets the tab view `self` displays.

Available since: 1.3

Gets property | `Adw.TabButton:view`

#### Return value

Type: `AdwTabView`

The tab view.

The returned data is owned by the instance.
The return value can be `NULL`.